LWCO
0
ContentDirectory D:\NEWTEK
ScenesDirectory Scenes
ObjectsDirectory Objects
HierarchiesDirectory Scenes
SurfacesDirectory Surfaces
ImagesDirectory Images
OutputDirectory Images
AnimationsDirectory Animations
MotionsDirectory Motions
EnvelopesDirectory Envelopes
PreviewsDirectory Previews
CommandDirectory C:\
StatusFilename (none)
DefaultFPS 30.000000
DefaultTension 0.000000
DefaultPixelAspect 2
DefaultSegmentMemory 2200000
DefaultZoomFactor 3.200000
DefaultOverlay 0
FrameEndBeep 0
RenderDisplayDevice 0
OutputFilenameFormat 0
SerialPortName COM1:
RecordSetup1 (none)
RecordSetup2 (none)
RecordCommand (none)
RecordDelay 0.000000
FirstFrameDelay 0.000000
DefaultLayoutGrid 8
QuickMotionPathFrames 30
RenderProgress 0
AutoKeyAdjust 0
ScreamerNetCPUs 8
OverwriteWarnings 2
FileType Images *.iff;*.tga
FileType Animations *.*
